.hero-left {
    background: url(../images/hero-cap-bg.jpg) right bottom no-repeat;
    background-size: cover;
    padding: 100px 50px 100px 20px;
}

.hero-left-inner {
    margin-left: auto;
    max-width: 500px;
}
.hero-left h1 {
    font-weight: 600;
    color: #fff;
}

.hero-left p {
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
}

.hero-right {
    padding: 80px 20px 100px 50px;
    background: #e5e5e5;
}

.hero-right-inner {
    margin-right: auto;
    max-width: 300px;
}

.hero-right h2 {
    display: block;
    margin: 25px 0 0 0;
    font-size: 22px;
    font-weight: 600;
    color: #000;
}
.hero-right p {
    font-size: 18px;
}
.hero-right .btn {
    font-size: 20px;
    font-weight: 600;
}
.hero-right img {
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .hero-left,
    .hero-right {
        padding: 32px 20px;
    }
    .hero-left-inner,
    .hero-right-inner {
        margin: auto;
    }
}